Show / Hide Table of Contents

# IAsyncOnApplicationQuitHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnApplicationQuitHandler

### Members

#### Methods

Name | Description
--- | ---
OnApplicationQuitAsync() |

### Methods

#### OnApplicationQuitAsync()

    UniTask OnApplicationQuitAsync()

##### Returns

UniTask